 .u-section-1 {
  background-image: none;
  min-height: 1184px;
}

.u-section-1 .u-shape-1 {
  height: 427px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 623px;
  height: 450px;
  margin: -325px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-image-2 {
  width: 564px;
  height: 654px;
  margin: -450px auto 0 calc(((100% - 1140px) / 2)  + -74px);
}

.u-section-1 .u-group-1 {
  min-height: 534px;
  width: 437px;
  background-image: none;
  height: auto;
  margin: -154px calc(((100% - 1140px) / 2)  + 93px) 48px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  margin: 108px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1117px;
  }

  .u-section-1 .u-image-1 {
    width: 779px;
    height: 562px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 419px;
    height: 486px;
    margin-top: -327px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 468px;
    width: 401px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -276px;
    margin-right: calc(((100% - 940px) / 2)  + 56px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 970px;
  }

  .u-section-1 .u-image-1 {
    width: 618px;
    height: 447px;
    margin-top: -347px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 338px;
    height: 392px;
    margin-top: -189px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 460px;
    width: 326px;
    margin-top: -292px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 918px;
  }

  .u-section-1 .u-shape-1 {
    height: 311px;
  }

  .u-section-1 .u-image-1 {
    width: 454px;
    height: 328px;
    margin-top: -231px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 269px;
    height: 312px;
    margin-top: -70px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 400px;
    margin-top: -212px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 864px;
  }

  .u-section-1 .u-shape-1 {
    height: 267px;
  }

  .u-section-1 .u-image-1 {
    width: 307px;
    height: 222px;
    margin-top: -203px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 203px;
    height: 235px;
    margin-top: -72px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 316px;
    width: 274px;
    margin-top: 35px;
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 354px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 736px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 373px;
  background-image: url("images/fjztzlda-ue.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 187px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 187px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 60px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 373px;
}

.u-section-3 .u-image-2 {
  width: 355px;
  height: 285px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 340px;
  height: 273px;
  margin: -129px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 308px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 154px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 154px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-image-1 {
    min-height: 472px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-3 .u-image-1 {
    min-height: 354px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-image-1 {
    min-height: 223px;
  }

  .u-section-3 .u-image-2 {
    width: 280px;
    height: 231px;
  }

  .u-section-3 .u-image-3 {
    width: 260px;
    height: 243px;
    margin-top: -44px;
  }
} .u-section-4 {
  min-height: 778px;
}

.u-section-4 .u-image-1 {
  min-height: 394px;
  height: auto;
  margin-top: 0;
  margin-bottom: 60px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1446329360995-b4642a139973.jpeg');
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 100px 200px 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-top: 110px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 404px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 100px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 856px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 87px 0 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1048px;
  grid-auto-columns: 100%;
  grid-gap: 62px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-image-1 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-5 .u-group-1 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-image-2 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-5 .u-group-2 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-image-3 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-5 .u-group-3 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-3 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-group-1 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-5 .u-image-2 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-group-2 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-5 .u-image-3 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-group-3 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    height: 468px;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-5 .u-image-2 {
    height: 468px;
    width: auto;
  }

  .u-section-5 .u-group-2 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-5 .u-image-3 {
    height: 468px;
    width: auto;
  }

  .u-section-5 .u-group-3 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 359px;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 359px;
    width: auto;
  }

  .u-section-5 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 359px;
    width: auto;
  }

  .u-section-5 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 224px;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 224px;
    width: auto;
  }

  .u-section-5 .u-image-3 {
    height: 224px;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 740px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-6 .u-image-1 {
  min-height: 407px;
  background-image: url("images/photo-1599256630445-67b5772b1204.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-image-2 {
  min-height: 203px;
  background-image: url("images/photo-1602267774924-38124c047174.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 203px;
  background-image: url("images/photo-1458829549177-e9a8f3db5b14.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 610px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 42px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-image-4 {
  width: 223px;
  height: 181px;
  margin: -17px 101px 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 335px;
  }

  .u-section-6 .u-image-2 {
    min-height: 168px;
  }

  .u-section-6 .u-image-3 {
    min-height: 168px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 503px;
  }

  .u-section-6 .u-image-4 {
    height: 182px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-6 .u-image-1 {
    min-height: 513px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    min-height: 257px;
  }

  .u-section-6 .u-image-3 {
    min-height: 257px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-6 .u-image-1 {
    min-height: 385px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 386px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 386px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-6 .u-image-1 {
    min-height: 242px;
  }

  .u-section-6 .u-image-2 {
    min-height: 243px;
  }

  .u-section-6 .u-image-3 {
    min-height: 243px;
  }

  .u-section-6 .u-image-4 {
    margin-right: 97px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 783px;
}

.u-section-7 .u-form-1 {
  width: 570px;
  margin: 39px auto 0;
}

.u-section-7 .u-image-1 {
  width: 200px;
  height: 300px;
  margin: -377px 39px 0 auto;
}

.u-section-7 .u-image-2 {
  width: 272px;
  height: 158px;
  margin: -229px auto 0 13px;
}

.u-section-7 .u-text-1 {
  margin: 247px auto 60px;
}

@media (max-width: 767px) {
  .u-section-7 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-form-1 {
    width: 340px;
  }
}